### Property

# Gtk MediaStream:muted

since: 4.0

#### Declaration

    property muted: gboolean [ read, write ]

#### Description [src]

Whether the audio stream should be muted.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_media_stream_get_muted()`
Setter method | `gtk_media_stream_set_muted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no